old DLPI doesn't have dl_sap_length
[ppp.git] / pppd / .cvsignore
1 Makefile
2 pppd
3 pppd.0